@charset "Shift-JIS";

/*
	ヘッダー
	最終更新： 2009-10-19
*/

/*--------------------------------------------------ヘッダー*/
div#headerBack {
	background:url(../image/headerBack.png) repeat-x;/*IE7拡大表示対応*/
}
div#header {
	width:900px;
	height:70px;
	margin:0 auto;
	position:relative;top:0;left:0;
}
div#header h1 a {
	position:absolute;
	top:20px;
	left:5px;
}

/*ヘッダーナビ*/
div#header ul {
	position:absolute;
	top:47px;
	left:578px;
}
*html div#header ul {
	top:50px;
	left:560px;/*IE6の位置ずれ対応*/
}
div#header ul li {
	float:left;
	margin:0 0 0 15px;
	padding:0;
	font-size:1px;/*IE対策(NN7.1対策のため0にはしない)*/
}
/*ロールオーバー部*/
.headernavi001 a { display:block;width:81px;height:16px;background:url(../image/navi/headernavi101.png) 0 0 no-repeat; }
.headernavi001 a:hover { cursor:pointer;/*IE6.0対策*/ }
.headernavi001 a:hover img { visibility:hidden; }

.headernavi002 a { display:block;width:59px;height:16px;background:url(../image/navi/headernavi102.png) 0 0 no-repeat; }
.headernavi002 a:hover { cursor:pointer;/*IE6.0対策*/ }
.headernavi002 a:hover img { visibility:hidden; }

.headernavi003 a { display:block;width:133px;height:16px;background:url(../image/navi/headernavi103.png) 0 0 no-repeat; }
.headernavi003 a:hover { cursor:pointer;/*IE6.0対策*/ }
.headernavi003 a:hover img { visibility:hidden; }

/*--------------------------------------------------グローバルナビ*/
div#glovalnaviBack {
	background:url(../image/naviBack.png) repeat-x;/*IE7拡大表示対応のため*/
}
div#glovalnavi {
	width:900px;
	height:35px;
	margin:0 auto;
}
div#glovalnavi ul li {
	float:left;
	margin:0;
	padding-bottom:0;
	font-size:1px;/*IE対策(NN7.1対策のため0にはしない)*/
}

/*ロールオーバー部*/
.glovalnavi001 a { display:block;width:117px;height:35px;background:url(../image/navi/navi101.png) 0 0 no-repeat; }
.glovalnavi001 a:hover { background-color:#C4D927;/*IE6.0対策*/ }
.glovalnavi001 a:hover img { visibility:hidden; }

.glovalnavi002 a { display:block;width:130px;height:35px;background:url(../image/navi/navi102.png) 0 0 no-repeat; }
.glovalnavi002 a:hover { background-color:#C4D927;/*IE6.0対策*/ }
.glovalnavi002 a:hover img { visibility:hidden; }

.glovalnavi003 a { display:block;width:200px;height:35px;background:url(../image/navi/navi103.png) 0 0 no-repeat; }
.glovalnavi003 a:hover { background-color:#C4D927;/*IE6.0対策*/ }
.glovalnavi003 a:hover img { visibility:hidden; }

.glovalnavi004 a { display:block;width:172px;height:35px;background:url(../image/navi/navi104.png) 0 0 no-repeat; }
.glovalnavi004 a:hover { background-color:#C4D927;/*IE6.0対策*/ }
.glovalnavi004 a:hover img { visibility:hidden; }

.glovalnavi005 a { display:block;width:158px;height:35px;background:url(../image/navi/navi105.png) 0 0 no-repeat; }
.glovalnavi005 a:hover { background-color:#C4D927;/*IE6.0対策*/ }
.glovalnavi005 a:hover img { visibility:hidden; }

.glovalnavi006 a { display:block;width:123px;height:35px;background:url(../image/navi/navi106.png) 0 0 no-repeat; }
.glovalnavi006 a:hover { background-color:#C4D927;/*IE6.0対策*/ }
.glovalnavi006 a:hover img { visibility:hidden; }

/*--------------------------------------------------フォントサイズ変更*/
div#fontsizeSwitcher {
	position:absolute;
	top:10px;
	left:692px;
}
dl.textresizer dt {
	background:url(../image/fontsize/fontsize.gif) no-repeat;
	display:inline;
	float:left;
	margin:4px 5px 0 0;
	text-indent:-9999px;
	width:60px;
}
dl.textresizer dd {
	float:left;
	height:22px;
	margin:0 0 0 0;
}
/*画像置換*/ 
dl.textresizer dd a {
	display:block;
	height:22px;
	overflow:hidden;
	text-indent:-9999px;
	text-decoration:none;
}
dl.textresizer dd#small-text a {
	background:url(../image/fontsize/fontswitcher.jpg) 0 0 no-repeat;
	width:45px;
}
dl.textresizer dd#midium-text a {
	background:url(../image/fontsize/fontswitcher.jpg) -45px 0 no-repeat;
	width:45px;
}
dl.textresizer dd#large-text a {
	background:url(../image/fontsize/fontswitcher.jpg) -90px 0 no-repeat;
	width:45px;
}
/*ロールオーバー*/
dl.textresizer dd#small-text a:hover {
	background-position:0 -22px;
}
dl.textresizer dd#midium-text a:hover {
	background-position:-45px -22px;
}
dl.textresizer dd#large-text a:hover {
	background-position:-90px -22px;
}

/*アクティブ*/
dl.textresizer dd#small-text a.textresizer-active {
	background:url(../image/fontsize/fontswitcher.jpg) 0 -22px no-repeat;
}
dl.textresizer dd#midium-text a.textresizer-active {
	background:url(../image/fontsize/fontswitcher.jpg) -45px -22px no-repeat;
}
dl.textresizer dd#large-text a.textresizer-active {
	background:url(../image/fontsize/fontswitcher.jpg) -90px -22px no-repeat;
}

/*--------------------------------------------------フォントサイズ変更（旧バージョン）*/
div#fontswitcher {
	position:absolute;
	top:10px;
	left:692px;
}
dl#fswitcher dt {
	background:url(../image/fontsize/fontsize.gif) no-repeat;
	display:inline;
	float:left;
	margin:4px 5px 0 0;
	text-indent:-9999px;
	width:60px;
}
dl#fswitcher dd {
	float:left;
	height:22px;
	margin:0 0 0 0;
}
/*画像置換*/ 
dl#fswitcher dd a {
	display:block;
	height:22px;
	overflow:hidden;
	text-indent:-9999px;
	text-decoration:none;
}
dl#fswitcher dd#fswitcherS a {
	background:url(../image/fontsize/fontswitcher.jpg) 0 0 no-repeat;
	width:45px;
}
dl#fswitcher dd#fswitcherM a {
	background:url(../image/fontsize/fontswitcher.jpg) -45px 0 no-repeat;
	width:45px;
}
dl#fswitcher dd#fswitcherL a {
	background:url(../image/fontsize/fontswitcher.jpg) -90px 0 no-repeat;
	width:45px;
}
/*ロールオーバー*/
dl#fswitcher dd#fswitcherS a:hover {
	background-position:0 -22px;
}
dl#fswitcher dd#fswitcherM a:hover {
	background-position:-45px -22px;
}
dl#fswitcher dd#fswitcherL a:hover {
	background-position:-90px -22px;
}

/*EOF*/